.remo-zoom-in
{
   cursor:               -moz-zoom-in;
}

.remo-box
{
   position:            absolute;
   top:               0;
   left:               0;
   background:            #fff no-repeat center;
   z-index:            41;
}
.remo-loading
{
   background-image:      url(/assets/img/spinner.gif);
}
.remo-content
{
   width:               100%;
   height:               100%;
}
.remo-box-focus .remo-content
{
   cursor:               -moz-zoom-out;
}
.remo-box-dragging .remo-content
{
   cursor:               move;
}

.remo-btn-close
{
   position:            absolute;
   left:               -15px;
   top:               -15px;
   width:               30px;
   height:               30px;
   text-decoration:      none;
   border:               0;
   background:            url(/assets/img/closebox.png) no-repeat top left;
   visibility:            hidden;
   cursor:               pointer;
}

.remo-title-wrap
{
   position:            absolute;
   left:               0;
   bottom:               10px;
   overflow:            hidden;
   text-align:            left;
}
.remo-title
{
   position:            relative;
}
.remo-title-bg
{
   position:            absolute;
   width:               100%;
   height:               100%;
   -moz-border-radius-topright: 10px;
   -moz-border-radius-bottomright: 10px;
   background-color:      #fff;
   z-index:            99;
}
.remo-title-txt
{
   position: relative;
   padding:            5px 15px;
   color:               #000;
   z-index:            101;
}
.remo-img
{
   display:            block;
   border:               0;
   width:               100%;
   height:               100%;
}

.remo-bg
{
   position:            absolute;
   width:               33px;
   height:               40px;
}

.remo-bg-n
{
   left:               0;
   top:               -40px;
   width:               100%;
   background:            url(/assets/img/remo_bg_n.png) repeat-x;
}
.remo-bg-ne
{
   right:               -33px;
   top:               -40px;
   background:            url(/assets/img/remo_bg_ne.png) no-repeat;
}
.remo-bg-e
{
   right:               -33px;
   top:               0;
   height:               100%;
   background:            url(/assets/img/remo_bg_e.png) repeat-y;
}
.remo-bg-se
{
   right:               -33px;
   bottom:               -40px;
   background:            url(/assets/img/remo_bg_se.png) no-repeat;
}
.remo-bg-s
{
   left:               0;
   bottom:               -40px;
   width:               100%;
   background:            url(/assets/img/remo_bg_s.png) repeat-x;
}
.remo-bg-sw
{
   left:               -33px;
   bottom:               -40px;
   background:            url(/assets/img/remo_bg_sw.png) no-repeat;
}
.remo-bg-w
{
   left:               -33px;
   top:               0;
   height:               100%;
   background:            url(/assets/img/remo_bg_w.png) repeat-y;
}
.remo-bg-nw
{
   left:               -33px;
   top:               -40px;
   background:            url(/assets/img/remo_bg_nw.png) no-repeat;
}